Bug 76113 - rg references tripwire, which is not in distro
Summary: rg references tripwire, which is not in distro
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-rg   
(Show other bugs)
Version: 7.2
Hardware: s390 Linux
medium
medium
Target Milestone: ---
Assignee: Johnray Fuller
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-16 22:03 UTC by Brock Organ
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-17 21:36:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brock Organ 2002-10-16 22:03:08 UTC
* for 7.2-s390 product
* rg has documentation for tripwire, but tripwire is not in the s390 distro

# find /data/dist/7.2-s390-080502/ -name "*trip*"
/data/dist/7.2-s390-080502/ftp.redhat.com/RH-DOCS/rhl-rg-en-7.1/ch-tripwire.html
/data/dist/7.2-s390-080502/ftp.redhat.com/RH-DOCS/rhl-rg-en-7.1/figs/tripwire
/data/dist/7.2-s390-080502/ftp.redhat.com/RH-DOCS/rhl-rg-en-7.1/figs/tripwire/tripwire.gif
/data/dist/7.2-s390-080502/ftp.redhat.com/RH-DOCS/rhl-rg-en-7.1/s1-tripwire-update-policy.html
/data/dist/7.2-s390-080502/ftp.redhat.com/RH-DOCS/rhl-rg-en-7.1/s1-tripwire-update-db.html
/data/dist/7.2-s390-080502/ftp.redhat.com/RH-DOCS/rhl-rg-en-7.1/s1-tripwire-select-phrases.html
/data/dist/7.2-s390-080502/ftp.redhat.com/RH-DOCS/rhl-rg-en-7.1/s1-tripwire-printing-reports.html
/data/dist/7.2-s390-080502/ftp.redhat.com/RH-DOCS/rhl-rg-en-7.1/s1-tripwire-mod-policy.html
/data/dist/7.2-s390-080502/ftp.redhat.com/RH-DOCS/rhl-rg-en-7.1/s1-tripwire-integrity-check.html
/data/dist/7.2-s390-080502/ftp.redhat.com/RH-DOCS/rhl-rg-en-7.1/s1-tripwire-install.html
/data/dist/7.2-s390-080502/ftp.redhat.com/RH-DOCS/rhl-rg-en-7.1/s1-tripwire-init-db.html
/data/dist/7.2-s390-080502/ftp.redhat.com/RH-DOCS/rhl-rg-en-7.1/s1-tripwire-file-locations.html
/data/dist/7.2-s390-080502/ftp.redhat.com/RH-DOCS/rhl-rg-en-7.1/s1-tripwire-email.html
/data/dist/7.2-s390-080502/ftp.redhat.com/RH-DOCS/rhl-rg-en-7.1/s1-tripwire-components.html
/data/dist/7.2-s390-080502/ftp.redhat.com/RH-DOCS/rhl-rg-en-7.1/s1-tripwire-additional-resources.html
# 

but the tripwire rpm itself is not present in the distro ...

Comment 1 Johnray Fuller 2002-10-17 21:36:02 UTC
I did not have anything to do with this release.

I will discuss this issue with the team and determine what to do.

Thanks for pointing this out!

Johnray

Comment 2 Johnray Fuller 2002-10-18 20:00:51 UTC
Okay, so the documentation set packaged with the s/390 distro did not include
the Reference Guide. Also, we did not do an s/390-specific version of any books
other than the Installation Guide.

Thanks for catching this, but this is not an issue we are planning to address
for the 7.2 release.

Take care,
Johnray


Note You need to log in before you can comment on or make changes to this bug.